// Copyright 2015 Luke Shumaker <lukeshu@sbcglobal.net>.
//
// This is free software; you can redistribute it and/or modify it
// under the terms of the GNU Lesser General Public License as
// published by the Free Software Foundation; either version 2.1 of the
// License, or (at your option) any later version.
//
// This software is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU Lesser General Public License for more details.
//
// You should have received a copy of the GNU Lesser General Public
// License along with this manual; if not, see
// <http://www.gnu.org/licenses/>.

// Package libgnulinux implements access to facilities of the
// GNU/Linux operating system.  Particularly parts that are not
// well-served by the standard Go library.  It is far from complete.
//
// The `dl` sub-package is for the POSIX runtime dynamic linker; it is
// licensed under the GPLv2+, with a clarification.
//
// The `inotify` sub-package is for the Linux kernel inotify
// subsystem; it is licensed under the LGPLv2.1+.
//
// The `getgr` sub-package is provides access to NSS group lookup; it
// is licensed under the LGPLv2.1+.
package libgnulinux
